      program pchrenum
C renum manual corrected Pch catalogue   ................Oct 2019
      CHARACTER*64,infile,outfile,txt
	CHARACTER*2 BMN,BDY
	infile='delpchef100a.res'
	outfile='delpchcat100.txt'
			OPEN(10,FILE=infile,ACTION='READ')
		OPEN(11,FILE=OUTFILE)
		read(10,30) txt !~ title line
	write(11,30) txt
   30	format(A64)
   37	format(1X,F8.3,2(1X,A2),3(1X,F7.2),1X,I4,1X,F6.3)
      nres=0
	read(10,30) txt
	write(11,30) txt
    1	read(10,37,end=5) RYEAR,BMN,BDY,pmin,pchm,del,nn,phi
     	nres=nres+1
	write(*,37) RYEAR,BMN,BDY,pmin,pchm,del,nres,phi 
	write(11,37) RYEAR,BMN,BDY,pmin,pchm,del,nres,phi 
	goto 1
    5	close(unit=10)
      close(unit=11)
	pause ' '
	STOP
	END